{
  "id": "2916418",
  "name": "钉钉PC",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "15023955",
      "name": "设置_基础设置",
      "font_class": "shezhi_jichushezhi",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "15023958",
      "name": "设置_角色",
      "font_class": "shezhi_jiaose",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "15023959",
      "name": "设置_自动积分",
      "font_class": "shezhi_zidongjifen",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "15023960",
      "name": "设置_组织架构",
      "font_class": "shezhi_zuzhijiagou",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "12097436",
      "name": "福利中心",
      "font_class": "fulizhongxin",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "15023948",
      "name": "考勤_考勤月报表",
      "font_class": "kaoqin_kaoqinyuebaobiao",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "15023956",
      "name": "设置_积分规则",
      "font_class": "shezhi_jifenguize",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "16909825",
      "name": "PC_工作台_AB分",
      "font_class": "PC_gongzuotai_ABfen",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "17517997",
      "name": "钉钉PC_设置",
      "font_class": "dingdingPC_shezhi1",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "17517998",
      "name": "钉钉PC_统计",
      "font_class": "dingdingPC_tongji1",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "739117",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e639",
      "unicode_decimal": 58937
    }
  ]
}
